package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioSegundaViaBean {

	private String servico;
	private Date dataViagem;
	private Date dataServico;
	private String origem;
	private String destino;
	private String poltrona;
	private Date dataVenda;
	private Date dataSegundaVia;
	private String bilheteiro;
	private String bilhete;
	private Integer puntoVenta;
	private BigDecimal taxa;
	private BigDecimal tarifa;
	private BigDecimal seguro;
	private BigDecimal pedagio;
	private BigDecimal tpp;
	private BigDecimal utr;
	private Integer coo;
	private String preImpresso;
	private String seriePreImpresso;
	private String serieImpFiscal;
	private String serieImpFiscalSegundaVia;
	private String nomeEmpresa;
	private String nomeAgencia;
	private String linha;
	private String descOrigem;
	private String descDestino;
	private String ccf;
	private String ecf;
	private BigDecimal valorTotal;
	private String siglaTipoPassagem;
	private String tipoPassagem;
	private String horaServico;
	private String numBpe;

	public String getServico() {
		return servico;
	}

	public void setServico(String servico) {
		this.servico = servico;
	}

	public Date getDataViagem() {
		return dataViagem;
	}

	public void setDataViagem(Date dataViagem) {
		this.dataViagem = dataViagem;
	}

	public String getOrigem() {
		return origem;
	}

	public void setOrigem(String origem) {
		this.origem = origem;
	}

	public String getDestino() {
		return destino;
	}

	public void setDestino(String destino) {
		this.destino = destino;
	}

	public String getPoltrona() {
		return poltrona;
	}

	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}

	public Date getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}

	public String getBilheteiro() {
		return bilheteiro;
	}

	public void setBilheteiro(String bilheteiro) {
		this.bilheteiro = bilheteiro;
	}

	public String getBilhete() {
		return bilhete;
	}

	public void setBilhete(String bilhete) {
		this.bilhete = bilhete;
	}

	public Integer getPuntoVenta() {
		return puntoVenta;
	}

	public void setPuntoVenta(Integer puntoVenta) {
		this.puntoVenta = puntoVenta;
	}

	public BigDecimal getTaxa() {
		return taxa;
	}

	public void setTaxa(BigDecimal taxa) {
		this.taxa = taxa;
	}

	public BigDecimal getTarifa() {
		return tarifa;
	}

	public void setTarifa(BigDecimal tarifa) {
		this.tarifa = tarifa;
	}

	public BigDecimal getSeguro() {
		return seguro;
	}

	public void setSeguro(BigDecimal seguro) {
		this.seguro = seguro;
	}

	public BigDecimal getPedagio() {
		return pedagio;
	}

	public void setPedagio(BigDecimal pedagio) {
		this.pedagio = pedagio;
	}

	public Integer getCoo() {
		return coo;
	}

	public void setCoo(Integer coo) {
		this.coo = coo;
	}

	public String getPreImpresso() {
		return preImpresso;
	}

	public void setPreImpresso(String preImpresso) {
		this.preImpresso = preImpresso;
	}

	public String getSeriePreImpresso() {
		return seriePreImpresso;
	}

	public void setSeriePreImpresso(String seriePreImpresso) {
		this.seriePreImpresso = seriePreImpresso;
	}

	public String getSerieImpFiscal() {
		return serieImpFiscal;
	}

	public void setSerieImpFiscal(String serieImpFiscal) {
		this.serieImpFiscal = serieImpFiscal;
	}

	public String getNomeEmpresa() {
		return nomeEmpresa;
	}

	public void setNomeEmpresa(String nomeEmpresa) {
		this.nomeEmpresa = nomeEmpresa;
	}

	public String getNomeAgencia() {
		return nomeAgencia;
	}

	public void setNomeAgencia(String nomeAgencia) {
		this.nomeAgencia = nomeAgencia;
	}

	public Date getDataServico() {
		return dataServico;
	}

	public void setDataServico(Date dataServico) {
		this.dataServico = dataServico;
	}

	public String getLinha() {
		return linha;
	}

	public void setLinha(String linha) {
		this.linha = linha;
	}

	public String getDescOrigem() {
		return descOrigem;
	}

	public void setDescOrigem(String descOrigem) {
		this.descOrigem = descOrigem;
	}

	public String getDescDestino() {
		return descDestino;
	}

	public void setDescDestino(String descDestino) {
		this.descDestino = descDestino;
	}

	public String getCcf() {
		return ccf;
	}

	public void setCcf(String ccf) {
		this.ccf = ccf;
	}

	public String getEcf() {
		return ecf;
	}

	public void setEcf(String ecf) {
		this.ecf = ecf;
	}

	public BigDecimal getValorTotal() {
		return valorTotal;
	}

	public void setValorTotal(BigDecimal valorTotal) {
		this.valorTotal = valorTotal;
	}

	public String getSiglaTipoPassagem() {
		return siglaTipoPassagem;
	}

	public void setSiglaTipoPassagem(String siglaTipoPassagem) {
		this.siglaTipoPassagem = siglaTipoPassagem;
	}

	public String getTipoPassagem() {
		return tipoPassagem;
	}

	public void setTipoPassagem(String tipoPassagem) {
		this.tipoPassagem = tipoPassagem;
	}

	public String getSerieImpFiscalSegundaVia() {
		return serieImpFiscalSegundaVia;
	}

	public void setSerieImpFiscalSegundaVia(String serieImpFiscalSegundaVia) {
		this.serieImpFiscalSegundaVia = serieImpFiscalSegundaVia;
	}

	public Date getDataSegundaVia() {
		return dataSegundaVia;
	}

	public void setDataSegundaVia(Date dataSegundaVia) {
		this.dataSegundaVia = dataSegundaVia;
	}

	public BigDecimal getTpp() {
		return tpp;
	}

	public void setTpp(BigDecimal tpp) {
		this.tpp = tpp;
	}

	public BigDecimal getUtr() {
		return utr;
	}

	public void setUtr(BigDecimal utr) {
		this.utr = utr;
	}

	public String getHoraServico() {
		return horaServico;
	}

	public void setHoraServico(String horaServico) {
		this.horaServico = horaServico;
	}

	public String getNumBpe() {
		return numBpe;
	}

	public void setNumBpe(String numBpe) {
		this.numBpe = numBpe;
	}

}
